corda / net.corda.client.jfx.model / ExchangeRate

# ExchangeRate

`interface ExchangeRate`

### Functions

rate | `abstract fun rate(from: Currency, to: Currency): Double`

### Extension Functions

exchangeAmount | `fun ExchangeRate.exchangeAmount(amount: Amount<Currency>, to: Currency): Amount<Currency>`
exchangeDouble | `fun ExchangeRate.exchangeDouble(amount: Amount<Currency>, to: Currency): Double`